.blog_title h1 {
	margin-bottom:10px;
}

.content-sbBlog-wrap {
	position:relative;
	padding-left:100px;
	border-bottom:2px solid #ddd;
	padding-bottom:20px;
	padding-top:10px;
}

.content-sbBlog-date {
	background-repeat:no-repeat;
	position:absolute;
	left:0;
	top:5px;
	width:70px;
}

.addthis_toolbox, addthis_default_style {
	margin-top:35px;
}

.content-sbBlog-month {
	color:#fff;
	margin-top:4px;
	margin-left:11px;
}

.content-sbBlog-day {
	color:#fff;
	font-size:33px;
	margin-left:13px;
}

h3.ccm-page-list-title {
	font-size:22px;
	margin-top:0;
	margin-bottom:15px;
}

.blog_cat {
	font-size:90%;
	font-style:italic;
	margin-bottom:15px;
	margin-top:-15px;
}

.content-sbBlog-post {
	clear:both;
	overflow:hidden;
}

.content-sbBlog-wrap .thumbnail {
	float:left;
	margin-right:15px;
	margin-bottom:5px;
}

.content-sbBlog-wrap .thumbnail img {
	border:1px solid #ddd;
	border-radius:4px;
	padding:2px;
}

.content-sbBlog-wrap #tags {
	margin-top:10px;
	font-size:80%;
	background:#f1f1f1;
	padding:10px;
	border-radius:4px;
}

.content-sbBlog-wrap .readmore {
	margin-top:20px;
	position:relative;
	text-decoration:none;
	border:1px solid #ccc;
	padding:6px 12px;
	display:inline-block;
	text-align:center;
	cursor:pointer;
	border-radius:4px;
	transition:all 300ms linear;
}

.content-sbBlog-wrap .readmore:hover {
	background-color: #e6e6e6;
	border-color: #adadad;
}

.content-sbBlog-commentcount {
	margin-right: 10px;
	margin-top: 15px;
	line-height: 25px;
	text-align: right;
	height: 25px;
	width: 150px;
	float: right;
}

.content-sbBlog-post {
	border:1px solid #e1e1e1;
	border-radius:4px;
	clear:both;
	overflow:hidden;
	padding:15px;
}

.mob_date{display:none;}

@media only screen and (min-width: 768px) and (max-width: 979px) {
	
.eleven.columns.main-content div.thumbnail, .five.columns.main-content div.thumbnail, .sixteen.columns.main-content div.thumbnail {
	width:auto !important;
}

}

@media only screen and (max-width: 767px) {

.content-sbBlog-wrap {
	padding-left:0;
}

h3.ccm-page-list-title {
	font-size:20px;
}

.content-sbBlog-date {
	position:relative;
	left:auto;
	top:auto;
	margin-bottom:20px;
	display:none;
}

.mob_date{display:block;}

}